* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", Arial, Sans-serif;
	font-size: 16px;
}

.contenedor {
	width: 90%;
	max-width: 1000px;
	margin: auto;
	overflow: hidden;
}

/* ----- ----- HEADER ----- ----- */

header  {
	width: 100%;
	background: rgba(197,39,51,1.00);
	background-size:cover;
	background-attachment: fixed;
	background-position: center 0;
}

header .container {
	height:300%;
	width: 100%;
}
header .menu {
	list-style: none;
	padding: 0;
	background: #092327;
	width: 90%;
	max-width: 1000px;
	margin: 10px auto;
	text-align: center;
}

header .menu li {
	display: inline-block;
	text-align: center;
}

header .menu a {
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	display: block;
	text-decoration: none;
	position: relative;
	padding: 20px;
}

header .menu a:hover {
	background: rgba(197,39,51,1.00);
}

/* header .textos {
	width: 100%;
	color: #fff;
	position: fixed;
	top: 5%;
    margin-left: -440px;
}

header .textos .nombre {
	font-size: 20px;
	font-weight: 600;
}

header .textos .nombre span {
	font-weight: 300;
}
*/
header h3 {
	font-weight: 300;
	font-size: 70px;
	font-style: bold;
	margin-top: -5px;
}

/* ----- ----- MAIN ----- ----- */
.main {
	background: url('../img/bg-textura.png');
	background-repeat: repeat;
}

.main .acerca-de .contenedor {
	overflow: visible;
	position: relative;
}

.main .acerca-de .foto {
	width: 60%;
	position: absolute;
	left: -400px;
	top: 40px;
	z-index: 0;
	box-shadow: 0px 0px 15px rgba(0,0,0,.35);
}

.main .acerca-de .foto img {
	vertical-align: top;
	width: 100%;
}

.main .acerca-de .foto1 {
	width: 60%;
	position: absolute;
	left: 800px;
	top: 40px;
	z-index: 0;
	box-shadow: 0px 0px 15px rgba(0,0,0,.35);
}

.main .acerca-de .foto1 img {
	vertical-align: top;
	width: 100%;
}

.main .acerca-de article {
	background: #fff;
	padding: 20px;
	width: 50%;
	position: relative;
	left: -250px;
	top:500px;
	z-index: 1;
	float: right;
	box-shadow: 0px 0px 15px rgba(0,0,0,.35);
}

.main .acerca-de article h3 {
	font-size: 50px;
	font-weight: 300;
	margin-bottom: 10px;
}

.main .acerca-de article p{
	line-height: 30px;
	margin-bottom: 10px;
}

.main .menu {
	padding-top: 650px;
	margin-bottom: 50px;
}

.main .menu .foto img {
	align-content:center;
	vertical-align:top;
	width:100%;
}

.main .menu .titulo {
	font-size: 40px;
	font-weight: 300;
	text-align: center;
	margin-bottom: 40px;
}

.main .menu .contenedor-menu,
.main .menu .contenedor-menu2 {
	border:1px solid #000;
	background: transparent;
	padding: 10px;
	overflow: hidden;
}

.main .menu article {
	width: 50%;
	float: left;
	padding: 20px;
}

.main .menu .categoria {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 40px;
	text-align: center;
}

.main .menu .platillo {
	margin-bottom: 30px;
	padding-bottom: 1px;
	border-bottom:3px dotted #000;
	overflow: hidden;
}

.main .menu .nombre {
	font-size: 20px;
	text-align:center center center;
	margin-bottom: 5px;
	float: left;
}

.main .menu .precio {
	font-size: 20px;
	margin-bottom: 15px;
	float: right;
}

.main .menu .descripcion {
	font-size: 16px;
	color: #676767;
	clear: both;
}

.main .galeria {
	overflow: hidden;
}

.main .galeria .titulo {
	font-size: 40px;
	font-weight: 300;
	text-align: center;
	margin-bottom: 40px;
}

.main .galeria .foto {
	width: 25%;
	float: left;
}

.main .galeria .foto img {
	width: 100%;
	vertical-align: top;
	opacity: .7;
}

.main .galeria .foto img:hover {
	opacity: 1;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.main .ubicacion {
	background: #fff;
	padding: 60px 0;
	overflow: hidden;
}

.main .ubicacion .titulo {
	text-align: center;
	font-size: 40px;
	line-height: 40px;
	font-weight: 300;
	margin-bottom: 40px;
}

.main .ubicacion .direccion {
	float: left;
	width: 50%;
	text-align: left;
}

.main .ubicacion .horarios {
	float: right;
	width: 50%;
	text-align: right;
	overflow: hidden;
}

.main .ubicacion .direcion .calle {
	margin-bottom: 15px;
}

.main .ubicacion .horarios h4 {
	text-align: center;
	margin-bottom: 20px;
}

.main .ubicacion .horarios .entre-semana,
.main .ubicacion .horarios .fin-semana {
	width: 50%;
	float: left;
	text-align: center;
}

.main .mapa {
	width: 100%;
	overflow: hidden;
}

.main .mapa iframe {
	width: 100%;
	max-height: 600px;
}

/* ----- ----- FOOTER ----- ----- */
footer {
	background: #000;
}

footer .copyright {
	text-align: center;
	padding: 15px 0;
	color: #fff;
}

.main .contacto {
	padding: 60px 0;
	background:#FFFFFF;
}

.main .contacto .titulo {
	font-size: 34px;
	line-height: 34px;
	margin-bottom: 40px;
	font-weight: 300;
	color: #000;
	text-align: center;
}

.main .contacto .formulario {
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.main .contacto .formulario input[type="text"],
.main .contacto .formulario input[type="email"],
.main .contacto .formulario textarea {
	border:2px solid #cecece;
	border-radius: 5px;
	padding: 15px 20px;
	font-size: 20px;
	color:#a4a4a4;
}

.main .contacto .formulario input[type="text"]:focus,
.main .contacto .formulario input[type="email"]:focus,
.main .contacto .formulario textarea:focus {
	border:2px solid #3895ea;
}

.main .contacto .formulario input[type="text"],
.main .contacto .formulario input[type="email"] {
	width: 49%;
	margin-bottom: 15px;
}

.main .contacto .formulario textarea {
	width: 100%;
	height: 100px;
	min-width: 100%;
	max-width: 100%;
	min-height:100px;
	max-height: 300px;
	margin-bottom: 15px;
}

.main .contacto .formulario .boton {
	margin: auto;
	background: #3895ea;
	color: #fff;
	border: none;
	border-radius: 3px;
	padding: 15px 40px;
	cursor: pointer;
}

.main .contacto .formulario .boton:hover {
	background: #387bea;
}



/* ----- ----- MEDIA QUERIES ----- ----- */
@media screen and (max-width: 800px) {
	header .contenedor {
		position: static;
		height: auto;
	}

	header .textos {
		position: static;
		margin: 100px 0;
	}

	header .menu {
		text-align: center;
	}

	header .menu a {
		margin: 10px 20px;
	}

	header .textos .nombre {
		font-size: 30px;
	}

	header .textos h3 {
		font-size: 18px;
	}

	.main .acerca-de .foto {
		width: 100%;
		position: relative;
	}

	.main .acerca-de article {
		position: relative;
		width: 100%;
		top:-50px;
		transform:translate(0px, 0);
	}

	.main .menu {
		padding-top: 300px;
	}

	.main .menu article {
		width: 100%;
	}

	.main .galeria .foto {
		width: 50%;
	}

	.main .mapa {
		width: 80%;
		margin: auto;
	}
}

@media screen and (max-width: 400px) {
	.main .acerca-de article h3 {
		font-size: 34px;
		margin-bottom: 10px;
	}

	.main .menu article .nombre,
	.main .menu article .precio {
		font-size: 16px;
		line-height: 16px;
	}

	.main .ubicacion .direccion {
		margin-bottom: 15px;
	}

	.main .ubicacion .direccion, 
	.main .ubicacion .horarios {
		width: 100%;
		text-align: center;
	}
}

